#blog-comments {
	margin:20px 0 0 0;
}

.comment {
	clear:both;
}

.comment-meta {
	float:left;
	width:120px;
	padding:5px 0 0 0;
	margin:0 0 10px 0;
}

.comment-meta p {
	color:#999999;
	margin:0;
}

.comment-text {
	position:relative;
	float:left;
	width:230px;
	padding:5px 5px 5px 8px;
	margin:0 0 10px 0;
}

.comment-text p {
	color:#fff;
}

.comment-text span {
	position:absolute;
	left:-11px;
	top:5px;
	width:11px;
	height:13px;
}

.comment-dark {
	background:#7a993c;
}

.comment-light {
	background:#a0b670;
}

.comment-dark span {
	background:transparent url(/assets/images/carolinelucas/blog_dark_arrow.gif) no-repeat 0 0;
}

.comment-light span {
	background:transparent url(/assets/images/carolinelucas/blog_light_arrow.gif) no-repeat 0 0;
}

#comment-add {
	clear:both;
	padding:20px 0 0 0;
}

#comment-add label {
	float:left;
	width:120px;
}

#comment-add input {
	border:1px solid #d3d3d3;
	width:318px;
}

#comment-add textarea {
	border:1px solid #d3d3d3;
	width:318px;
        height: 200px;
}

.form-btn-grey {
	width:71px;
	height:28px;
	border:none;
	background:transparent url(/assets/images/carolinelucas/blog_submit_grey.gif) no-repeat 0 0;
	color:#fff;
}

#comment-add #comment-add-submit {
	float:right;
	width:71px;
	height:28px;
	border:none;
	background:transparent url(/assets/images/carolinelucas/blog_submit_grey.gif) no-repeat 0 0;
	color:#fff;
}

.jot-err {border: 1px solid red;font-weight: bold;color: red;padding: 5px;margin-bottom: 10px;}
.jot-cfm {border: 1px solid green;font-weight: bold;color: green;padding: 5px;margin-bottom: 10px;}
.jot-row {border: 1px solid #CCCCCC;margin-bottom: 10px;background-color: #e9e9e9;}
.jot-row-alt {background-color: #f9f9f9;}
.jot-row-author {background-color: #FFFFE1;}
.jot-row-me {background-color: #FFDDDD;}
.jot-row-up {border: 1px dotted red;}
.jot-row-new {border: 1px dotted green;}
.jot-comment {padding: 3px;}
.jot-comment hr {border: 0px; border-bottom: 1px solid #cccccc;}
.jot-posticon {float: left;width: 20px;height: 20px;padding-top: 8px;padding-right: 3px;}
.jot-posticon img {border: 0px;}
.jot-mod {float: right;width: 100px;text-align: right;color: #666666;font-weight: bold;}
.jot-mod img {border: 0px;}
.jot-mod a {float: right;padding: 1px;padding-left: 2px;padding-right: 2px;}
.jot-mod a:hover {background-color: #666666;color: #666666;}
.jot-subject {color: #618200;font-weight: bold;font-size: larger;}
.jot-message {
    color: #ff0000;
    padding: 2px;
    overflow: auto;
}
.jot-poster {padding: 0px;text-align: left;font-size: 10px;}
.jot-nav {padding: 0px;text-align: center;margin: 10px;}
.jot-list ul {padding: 0px;text-align: left;margin-bottom: 10px;list-style-position: inside;}
.jot-subscribe {margin-bottom: 10px;}
.jot-form {margin-bottom: 10px;}
.jot-form fieldset {border: 0px;}
.jot-form label {display: block;}
.jot-user {float: left;width: 80px; }
.jot-content {margin-left: 80px;}
.jot-extra {text-align: right;}
.jot-editby {font-size: 10px;color: #666666;font-style: italic;}